/* measurment names */
"MKLMeasurementLibPoint" = "Dezimalkomma";
"MKLMeasurementLibMeter" = "Meter";
"MKLMeasurementLibCentimeter" = "Zentimeter";
"MKLMeasurementLibMillimeter" = "Millimeter";
"MKLMeasurementLibInch" = "Zoll";

/* measurment shortcut names */
"MKLMeasurementLibSCPoint" = "pt";
"MKLMeasurementLibSCMeter" = "m";
"MKLMeasurementLibSCCentimeter" = "cm";
"MKLMeasurementLibSCMillimeter" = "mm";
"MKLMeasurementLibSCInch" = "\"";